Subject: IANA bylaws
From: Per Gregers Bilse <[email-masked]>
To: [email-masked]
Date: Thu, 3 Sep 1998 23:48:39 +0200

I have read the proposed bylaws for the new IANA, and find them to appear
sound and with the right intent; I thus support them.

Minor nit: Article IX, section 1 states (emphasis added) "The Corporation
may HAVE ALSO HAVE at the discretion of the Board, a Vice ...".  The
first instance of "have" should be removed.

-- 
------ ___                        --- Per G. Bilse, Director Network Eng & Ops
----- /     /  /   __   ___  _/_ ---- EUnet Communications Services B.V.
---- /---  /  /  /  /  /__/  /  ----- Singel 540, 1017 AZ Amsterdam, NL
--- /___  /__/  /  /  /__   /  ------ tel: +31 20 5305333, fax: +31 20 6224657
---                           ------- 24hr emergency number: +31 20 421 0865
--- Connecting Europe since AS286 --- http://www.EU.net e-mail: bilse at domain